Subject: Re: Gallery submission
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Mon, 21 Apr 2003 19:55:58 -0700

----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Wednesday, April 09, 2003 4:35 PM
  Subject: Gallery submission

  Gallery Template #09

  "1/48 DML Ta 152" 

  by "Chaz Nims"
  --------------------

  Steve Bamford will insert full sized version of photo 01.jpg here 

  This is the DML Ta 152, which was a high altitude, long winged version of the FW 190D. The kit was originally released by Trimaster and included white metal, photo-etch, plastic, and metal tubing. It also retailed for about 45 US dollars, as I recall. DML replaced the white metal with plastic and released the kit for about 30 US dollars.

  I built the kit out of the box with good results. The fit was quite good overall. The only real difficulty I had was with the photo-etch. It was the early stainless steel type, not brass. This made it very difficult to make the seat belts appear to drape over the seat. Also the one piece insturment panel had recessed instument detail rather that raised, making it difficult to drybrush.

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

  Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  The kit comes with a complete engine and openable engine panels. I wanted to model my Ta 152 with closed up engine so I did not even install the engine parts. This was a mistake. The engine is visible thru the wheel wells and also serves to prevent you from seeing daylight thru the cowling. I ended up installing blank off panels in the wheel wells and the cowling area. So be sure to install the engine. You don't have to super detail it if you don't plan to open the cover panels.

    Steve Bamford will insert full sized version of photo 02.jpg here 

  The model was painted with Floquil enamels using a Paasche H airbrush. I believe the decals were all from the kit, but it is possible that I took the green 3 from some other after-market set. The red and yellow rear fuselage bands were painted on. I added a dark gray wash in the panel lines.

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

  The pictures were taken with an Olympus C4000 digital camera. This camera has manual over-rides for most settings, including F stop. Using a higher F stop (aperture) setting allows more of the subject to stay in focus at the same time. You've got to admit that this paint scheme makes for one colorful model.  

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg  

  Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

  Photos and text © 2003 by "Chaz Nims"